@media screen and (max-width: 1199px){
    .main_banner .bx-wrapper{position: relative;}
    .main_btn{display: none;}
    .main_icoBtn > ul{width: 100%; }
    .main_banner .bx-wrapper .bx-controls{margin-bottom: 6px;}
    .main_banner .bx-wrapper .bx-pager.bx-default-pager a{margin-left: 8px;}
    .main_icoBtn{position: relative; margin-bottom: 0; background-color: #202424; width: 100%; padding: 0 4%; }
    .mobile_line p{position: absolute; width: 1px; height:100%; background-color: rgba(255,255,255,0.1); z-index: 0;}
    .mobile_line p:nth-child(1){ left: 3%;}
    .mobile_line p:nth-child(2){ left: 34.4%;}
    .mobile_line p:nth-child(3){ right: 34.4%;}
    .mobile_line p:nth-child(4){ right: 3%;}
    .main_icoBtn > ul{padding: 15px 0;}
    .main_icoBtn > ul > li{width: 31.4%; height: auto; margin-right: 2.9%;}
    .main_icoBtn > ul > li:nth-child(3n){margin-right: 0;}
    .main_icoBtn > ul > li a{background-color: transparent; padding: 15px 0 9px;}
    .main_icoBtn > ul > li a img{height: 45px; width: auto;}
    .main_icoBtn > ul > li a span{font-size: 13px; line-height: 16px; margin-top: 7px; }
    .main_icoBtn > ul > li > a:hover, .main_icoBtn > ul > li > a:focus{background-color: transparent;}

    .main_content01{background-image: none; position: relative;}
    .main_wrap{width: 100%; }
    .main_wrap01{padding: 36px 4% 40px;}
    .main_wrap01 > ul > li{width: 48.5%; height: auto; margin-left: 3%;}
    .main_wrap01 > ul > li:nth-child(2){margin-left: 0;}
    .main_title01{position: relative; z-index: 1; margin-top: 0; width: 100% !important; font-size: 32px; line-height: 34px; margin-bottom: 26px;}
    .main_title01 br{display:none;}
    .main_wrap01 > ul > li a{max-height: inherit;}
    .main_wrpa01_box a img{width: 100%;}
    .main_content02, .main_content03{position: relative; background-image: none;}
    .main_title02{font-size: 32px; line-height: 34px;}
    .main_title02 br{display: none;}
    .more{margin-top: 48px; right:4%; font-size: 12px; background-size: 12px; padding-right: 22px;}
    .main_eh_list li{width:32%; margin-right: 2%; margin-left: inherit}
    .main_eh_list li:nth-child(3n){margin-right: 0;}
    .main_wrap02{padding: 46px 4% 50px;}
    .main_eh_list{margin-top: 33px;}
    .main_wrap03{padding: 46px 4% 50px;}
    .main_wrap03 .main_eh_list{margin-top: 33px;}
    .main_content04{position: relative; background-image: none;}
    .main_wrap04{width: 100%; padding: 32px 4% 40px;}
    .main_new{width: 100%;}
    .main_prog{width: 31.4%; height: 130px; margin-left: 2.9%;}
    .main_prog01{margin-left: 0 !important;}
    .main_new > h3{font-size: 24px; padding-bottom: 13px;}
    .new_more{top:11px;}
    .new_more img{width: 12px;}
    .main_new_list{margin-top: 23px; margin-bottom: 26px;}
    .main_new_list > li {margin-bottom: 20px;}
    .main_new_list > li > a{font-size: 14px; line-height: 20px; height:40px;}
    .main_new_list > li span{font-size: 12px; margin-top: 11px;}
    .main_prog a{font-size: 15px; line-height: 18px; padding: 18px 12px;}
    .main_prog01 a{background-size: 30px; background-position: right 14px bottom 14px;}
    .main_prog02 a{background-size: 26px; background-position: right 14px bottom 14px;}
    .main_prog03 a{background-size: 36px; background-position: right 14px bottom 14px;}
    .main_content05{position: relative; background-image: none;}
    .main_wrap05{width: 100%; padding: 50px 4% 40px;}
    .main_annex_list > li{width: 31.4%; height: auto; margin-right: 2.9%; margin-bottom: 0;}
    .main_annex_list > li > a img{position: inherit;}
    .main_annex_list > li > a span{position: inherit; display: block; padding: 8px 0; height:70px; line-height: 17px; font-size: 13px; background-color: transparent;  bottom: inherit; right:inherit}
    
    /* 모바일 메인배너 */
    .mainBanner_pc{display: none;}
    .mainBanner_mobile{display: block;}
    .main_banner .bx-wrapper:first-child .bx-controls{display: none;}
    .main_banner .bx-wrapper:nth-child(2) .bx-controls{display: block;}
    .mainBanner_mobile li a img{width: 100%;}
    .mainBanner_mobile li img{width: 100%;}
    .main_banner .bx-wrapper:first-child .bx-viewport{height: auto !important;}
    .mainBanner_mobile > li > a span{position: absolute; display: block; width: 100%; text-align: center;}
    .m_vr_title{bottom:8.5%; } 
    .m_vr_title em{font-size: 28px; font-weight: 500; color:#fff; line-height: 28px; display: inline-block; padding-right: 40px; background-image: url(/resources/front/new/images/main/m_vr_btn.png); background-position: 99.5% center; background-repeat: no-repeat; background-size: 28px;text-overflow:ellipsis;white-space:nowrap; word-wrap:normal;max-width:94%; overflow:hidden;}
    .m_vrTitle{font-size: 36px; font-weight: bold; color:#fff; top:6%}

    /* online training view_more */
    .main_wrap01 > ul > li a.more{position: absolute; top:3px; right:0; background-position: right top;}
}

@media screen and (max-width: 767px){
    .more{margin-top: 95px; right: inherit; left:4%;}
    .main_eh_list li{width: 48.5%;; margin-right: 3%; margin-left: inherit}
    .main_eh_list li:nth-child(2n){margin-right: 0;}
    .main_eh_list li:nth-child(2){margin-top: 120px;}
    .main_eh_list li:nth-child(3){margin-top: -110px;}
    .main_eh_list{margin-top: 55px;}
    .main_wrap03 .main_eh_list li:nth-child(2){margin-top: 70px;}
    .main_wrap03 .main_eh_list li:nth-child(3){margin-top: -60px;}
    .main_wrap03 .main_eh_list{margin-top: 58px;}
    .m_vr_title em{font-size: 16px;}
    .m_vrTitle{font-size: 24px;}
     /* online training view_more */
     .main_wrap01 > ul > li a.more{position: inherit; display: block; top:0; right:0; margin-top: 14px; width: 80px; left: 0; background-position: right 2px; }
}

@media screen and (max-width: 320px){
    .main_prog a{font-size: 13px; line-height: 18px; padding: 18px 10px;}
}
